<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proyecto</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <nav>
        <div class="nav-wrapper">
          <a href="index.html" class="brand-logo">Inicio</a>
          <ul id="nav-mobile" class="right hide-on-med-and-down">
            <li><a href="newpage.html">Página nueva</a></li>
          </ul>
        </div>
      </nav>
    <div class="container">
        <div class="row valign-wrapper">
            <div class="col s12 m6">
                <h4>Proyecto de prueba:</h2>
                <h2>Clonar proyecto local a repositorio Gitlab</h2>
                <p>
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eos, tempora? Officiis quas, alias ipsum quos eum fugit commodi ea fuga. Ducimus temporibus dolor velit corrupti voluptas, suscipit quam itaque nemo.
                    Lorem ipsum dolor, sit amet consectetur adipisicing elit. Temporibus et nihil quae laudantium distinctio laboriosam iste pariatur, similique exercitationem! Rerum officia eum quos mollitia, possimus aperiam corrupti vero magnam. Odit!
                </p>
            </div>
            <div class="col s12 m6">
                <img src="img/portada.svg" alt="portada" class="responsive-img">
            </div>
        </div>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</body>
</html>